/* ----- Mobile First Media Queries ----- */

body {
	padding-top:6.9rem;
}

/* -- SVG icons -- */

.icon-arrow {
	background: url("data:image/svg+xml,%3Csvg version='1.2' baseProfile='tiny' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23BFF01A' d='M8 0L6.5 1.5 12.1 7H0v2h12.1l-5.5 5.5L8 16l8-8-8-8z'/%3E%3C/svg%3E") no-repeat right 0.5rem;
	display: inline;
	line-height: 1.1;
	padding-right: 1.75rem;
    background-size: 11px auto;
    margin: 0;
}

.icon-arrow-back {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M8 16l1.5-1.5L3.9 9H16V7H3.9l5.5-5.5L8 0 0 8l8 8z' fill='%23BFF01A'/%3E%3C/svg%3E") no-repeat left 0.5rem;
	display: inline;
	line-height: 1;
	padding-left: 1.75rem;
    background-size: 11px auto;
    margin: 0;
}

/* --- Form Box --- */

.form-box {
	background: #F4F2F5;
	padding: 3rem 2rem;
}

.form-box h3, .form-box h4 {
	margin-top: 2rem;
}

.form-box h4 {
	margin-bottom: 1rem;
}

.form-box button {
	margin-top: 1rem;
	margin-bottom: 3rem;
}

/* --- Conatct form ---*/

.contact-form fieldset fieldset {
	margin-bottom: 0;
}

.contact-form button {
	margin-bottom: 0;
}

@media (min-width: 80.0rem) {
	
	.contact-form #firstRow, .contact-form #secondRow  {
		width: 50%;
		display: inline;
	}
	
	.contact-form #thirdRow textarea  {
		width: 97.5%
	}
	
	.contact-form #fourthRow  {
		margin-bottom: 1rem;
	}
	
}

/* --- MailChip --- */

#mc_embed_signup .indicates-required {
	text-align:right;
	margin-right:0.5rem;
	margin-bottom: -3.5rem;
}

#mc_embed_signup .asterisk, .asterisk {
	color:#FC296E;
	font-weight:normal;
}
  
#mc_embed_signup .clear {
	clear:both;
}

#mc_embed_signup label {
	height: 32px;
}

#mc_embed_signup input {
	margin-bottom: 1.5rem;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	background: url(../../assets/img/icons/error.svg) no-repeat 0.5rem;
	background-position: 10px center;
	line-height: 1.1;
    background-size: 24px auto;
	background-color:rgba(253, 40, 111, 0.1);
	border: 2px solid #FC296E;
	display: block;
	background-size: 24px auto;
	padding: 1rem 0 1rem 4rem;
	margin: -1rem 0 2rem 0;
	border-radius: 0.5rem;
	font-weight: normal;
	color:#000;
}

/* --- SVG Social icons --- */

.soc {
	display: block;
	font-size: 0;
	list-style: none;
	margin: 0;
	text-align: left;
}

.soc li {
	display: inline-block;
	margin: 0rem 1rem 0rem 0rem;
}

.soc a, .soc svg {
	display: block;
}

.soc a {
	position: relative;
	height: 4rem;
	width: 4rem;
	padding: 0.5rem;
}

.soc svg {
	height: 100%;
	width: 100%;
}

.facebook, .instagram, .linkedin, .pinterest, .twitter, .youtube {
	border-radius: 100%;
	color: #FFF;
	fill: #FFF;
	background: #37033D;
	transition: background-color 0.5s, color 0.5s, fill 0.5s, transform 0.5s ease-out, -webkit-transform 0.5s ease-out;
}

.facebook:hover, .instagram:hover, .linkedin:hover, .pinterest:hover, .twitter:hover, .youtube:hover {
	border-radius: 100%;
	color: #4A1B4F !important;
	fill: #4A1B4F;
	background: #BFF01A;
}

/* --- Cards --- */

.card {
	margin-bottom: 0rem;
}

.a-z .card {
	margin-bottom: 0.4rem
}

.card .text-box {
	width: 100%;
	background: #FFF;
	padding: 2rem;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.dark .card .text-box {
	background: #310236;
}

.dark-darker .card .text-box {
	background: #4A1B4F;
}

.dark-lighter .card .text-box {
	background: #37033D;
}

.card .text-box h4 {
	border-bottom: 1px solid #40F1FD;
	padding-bottom: 0.75rem;
	margin-bottom: 0.5rem;
}

.card .text-box a {
	text-decoration: none;
}

.card-list .card .text-box h4 {
	border-bottom: none;
}

.card-list {
	display: flex;
	flex-wrap: wrap;
}

.card-list li  {
	flex: 0 0 100%;
	box-sizing: border-box;
	padding: 0;
}

/* --- Listings --- */ 

.news-listing ul li {
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 2rem !important;
	padding-bottom: 2rem !important;
}

.news-listing h4 {
	font-weight: 300;
	font-size: 2.5rem;
}

.news-listing h4.offers::before, .news-listing h4.events::before, .news-listing h4.news::before, .news-listing h4.jobs::before, .news-listing h4.new::before {
	margin: 0 1rem 0 0;
	top:0.25rem;
}

.news-listing h5 {
	font-size: 2.5rem;
	margin-top: 0.5rem;
	margin-bottom: 0.75rem;
	line-height: 1.3;
}

.news-listing p {
	margin-bottom: 1rem;
}

.news-listing span {
	font-size: 1.4rem;
	padding: 0.5rem 1rem;
	color: #000;
	background: #f2f2f5;
	font-weight: 400;
}

.excerpt {
	
}

/* --- Promos --- */

.promo {
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 0;
	line-height: 1;
	list-style: none;
	text-align: center;
	box-shadow: 0 1px 3px rgba(0,0,0,0.0), 0 1px 2px rgba(0,0,0,0.0);
	transition: all 1.3s cubic-bezier(.25,.8,.25,1);
}	
	
.promo:hover{
	box-shadow: 0px 10px 20px rgba(0,0,0,0.25), 0 10px 20px rgba(0,0,0,0.22);
}

.promo figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	margin: -0.1rem;
	width: 100%;
	/* height: 400px */;
	background: #37033D;
	text-align: center;
	cursor: pointer;
}

.promo figure img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.9;
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(0px,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.promo figure:hover img {
	opacity: 0.4;
	-webkit-transform: translate3d(10px,0,0);
	transform: translate3d(10px,0,0);
}

.promo figure figcaption {
	padding: 2.5rem;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	text-align: left;
}

.promo figure figcaption::before,
.promo figure figcaption::after {
	pointer-events: none;
}

.promo figure figcaption,
.promo figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.promo figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.promo figure h2 {
	word-spacing: -0.15em;
	position: relative;
	overflow: hidden;
	padding: 0 0 1rem 0;
	font-weight: 300;
	color: #fff;
	font-size: 2.5rem;
	font-weight: 800;
	border: none;
}

.promo figure h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #40F1FD;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

.promo figure:hover h2::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.promo figure h2 span {
	font-weight: 800;
}

.promo figure h2,
.promo figure p {
	margin: 0;
}

.promo figure p {
	font-size: 1.6rem;
	color: #FFF;
	padding: 1rem 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	line-height: 1.4;
}

.promo figure:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/* --- Stats --- */

.stats {
	text-align: center;
	display: flex;
	flex-direction: row;
}

.stats h4 {
	font-size: 2.25rem;
	margin: 0;
	width: 33%;
	margin: 0 3%;
	font: 300;
}

.stats h4 span {
	padding: 0 0 0.5rem 0;
	border-bottom: 2px solid #40F1FD;
}

.stats h4 span.descrip {
	font-weight: 300;
	font-size: 1.4rem;
	display: block;
	padding: 1.25rem 0 0 0;
	border-bottom: none;
}

/* --- Member News, Offers, Events & Offers --- */

h2.headline {
	font-size: 3.5rem;
	font-weight: 800;
	/* color: #40F1FD; */
	line-height: 1.2;
	border: none;
}

.category {
	font-weight: 800;
	background: #40F1FD;
	color: #37033D;
	padding: 0.75rem 1rem;
	white-space: nowrap;
	display: inline-block;
	margin-bottom: 1rem
}

.date-time {
	color: #919191;
}

h4.other {
	font-weight: 800;
	font-size: 3rem;
	line-height: 1.2;
}

.voucher-code {
	margin-bottom: 3rem;
}

.voucher-code span {
	background: #FC296E;
	color: #FFF;
	font-weight: 800;
	border: 2px dashed #000;
	font-size: 2.5rem;
	border-radius: 0.5rem;
	padding: 1rem 2rem;
	letter-spacing: 0.1rem;
}

/* --- Share Social Buttons --- */

.SocialSharingButtons {
	text-align: left !important;
}

.SocialSharingButtons .share-btn {
	width: 7rem !important;
	height: 3rem !important;
	padding: 0.1rem 0.5rem !important;
	box-shadow: none !important;
	margin-bottom: 0.4rem !important;
}

.SocialSharingButtons .share-btn.facebook, .SocialSharingButtons .share-btn.instagram, .SocialSharingButtons .share-btn.linkedin, .SocialSharingButtons .share-btn.pinterest, .SocialSharingButtons .share-btn.twitter, .SocialSharingButtons .share-btn.youtube {
	border-radius: 0;
}

.SocialSharingButtons .share-btn.facebook:hover, .SocialSharingButtons .share-btn.instagram:hover, .SocialSharingButtons .share-btn.linkedin:hover, .SocialSharingButtons .share-btn.pinterest:hover, .SocialSharingButtons .share-btn.twitter:hover, .SocialSharingButtons .share-btn.youtube:hover, .SocialSharingButtons .share-btn.google-plus:hover, .SocialSharingButtons .share-btn.stumbleupon:hover {
	background: #BFF01A;
	color: #37033D;
}

/* --- ABC --- */

.abc {
	margin: 1rem 0;
}

.abc a, .abc span, .abc .active {
	display: inline-block;
	font-size: 1.8;
	font-weight: 700;
	padding: 0.5rem 0.5rem 0.5rem 0rem;
	margin: 0.5rem 0;
	border-right: 1px solid #40F1FD;
	text-decoration: none;
	width: 40px;
	text-align: center;
}

.abc .active {
	color: #FC296E;
}

.abc span {
	color: #919191;
}

/* --- Company Details --- */

.company-head  {
	margin: auto;
	width: auto;
	padding: 0em;
	background: #4A1B4F;
	position: relative;
	overflow: hidden;
}

.company-logo {
	order: -1;
}

.company-head h2  {
	border: none;
	font-size: 4rem;
	width: 80%;
	font-weight: 800;
	color: #40F1FD;
	padding-bottom: 0;
	margin: 0;
}

.company-head h3  {
	border: none;
	font-size: 2rem;
	width: 80%;
	font-weight: 300;
	color: #40F1FD;
	padding-bottom: 0;
	margin: 0;
}

.company-head h3 a  {
	border: none;
	font-size: 2rem;
	width: 80%;
	font-weight: 300;
	color: rgba(64, 241, 253, 0.4);
	padding-bottom: 0;
	margin: 0;
}

.company-head h3 a:hover  {
	color: #BFF01A
}

.corner-ribbon {
	width: 200px;
	background: #BFF01A;
	position: absolute;
	top: 20px;
	left: -50px;
	text-align: center;
	line-height: 50px;
	color: #37033D;
	font-weight: 800;
	font-size: 1.6rem;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	box-shadow: 0 0 3px rgba(0,0,0,.3);
	z-index: 10;
}

/* --- Filter Header --- */

.filter {
	padding: 3rem 2rem;
}

.filter form {
	margin-bottom: 0
}

.filter select {
	margin-bottom: 2.5rem;
}

.filter h4 {
	display: block;
	font-weight: 300;
	margin-bottom: 3rem;
}

.filter .row .column-60 {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.filter .reset {
	margin-left: 0.75rem;
}

.filter .checkmark {
	    top: 4px;
}

.results {
	padding: 6rem 2rem 2rem 2rem;
}

.results-listing {
	padding: 4rem 2rem;
}

.filters {
	
}

.filters ul {
	padding: 2rem 0;
	margin-bottom: 0;
}

.filters li {
	display: inline;
}

.filters li span {
	color: #FC296E;
	font-weight: 700;
}

.filters li:first-child {
	font-weight: 700;
	color: #40F1FD;
}


.filters li::before {
	content: "|";
	color: #40F1FD;
	margin: 0 1rem;
}

.filters li:first-child::before {
	content: none;
}

/* --- Pagination --- */
	
.pagination {
	text-align: center
}

.pagination li {
	display:inline;
}

.pagination li a, .pagination li.disabled a, .pagination li.active a, .pagination li.disabled span, .pagination li.active span  {	
	background-color:transparent;
	color: #37033D;
	border: 0.1rem solid transparent;
	border-radius: .4rem;
	cursor: pointer;
	display: inline-block;
	font-size: 1.6rem;
	font-weight: 700;
	height: 5rem;
	letter-spacing: .1rem;
	line-height: 5rem;
	padding: 0 3.0rem;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	background-size: 2rem;
    vertical-align:bottom;
}

.pagination li a:hover {
	color: #BFF01A;
	outline: 0;
}

.pagination li:first-child a, .pagination li:last-child a, .pagination li:first-child a, .pagination li:last-child a {
	background-color: #37033D;
	border: 0.1rem solid #37033D;
	color: #FFF;
}

.pagination li:first-child a:hover, .pagination li:last-child a:hover, .pagination li:first-child a:hover, .pagination li:last-child a:hover {
	background-color: #BFF01A;
	border: 0.1rem solid #BFF01A;
	color: #FFF;
}

.pagination li:first-child span, .pagination li:last-child span, .pagination li:first-child span, .pagination li:last-child span {
	background-color: transparent;
	border: 0.1rem solid transparent;
	color: transparent;
}

.pagination li:first-child a, .pagination li:first-child span, .pagination li:last-child a, .pagination li:last-child span {
	background-position: center center;
	background-size: 1.5rem;
	color: transparent;
}

.pagination li:first-child a {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M8 16l1.5-1.5L3.9 9H16V7H3.9l5.5-5.5L8 0 0 8l8 8z' fill='%23BFF01A'/%3E%3C/svg%3E");
}

.pagination li:first-child a:hover {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M8 16l1.5-1.5L3.9 9H16V7H3.9l5.5-5.5L8 0 0 8l8 8z' fill='%2337033D'/%3E%3C/svg%3E");
	color: transparent;
}

.pagination li:first-child span {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M8 16l1.5-1.5L3.9 9H16V7H3.9l5.5-5.5L8 0 0 8l8 8z' fill='%23D1D1D1'/%3E%3C/svg%3E");
}

.pagination li:last-child a {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' baseProfile='tiny' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23BFF01A' d='M8 0L6.5 1.5 12.1 7H0v2h12.1l-5.5 5.5L8 16l8-8-8-8z'/%3E%3C/svg%3E");
}

.pagination li:last-child a:hover {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' baseProfile='tiny' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%2337033D' d='M8 0L6.5 1.5 12.1 7H0v2h12.1l-5.5 5.5L8 16l8-8-8-8z'/%3E%3C/svg%3E");
	color: transparent;
}

.pagination li:last-child span {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' baseProfile='tiny' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23D1D1D1' d='M8 0L6.5 1.5 12.1 7H0v2h12.1l-5.5 5.5L8 16l8-8-8-8z'/%3E%3C/svg%3E");
}

/* --- Committees --- */

.coronavirus, .executive, .building-and-development, .digital-business, .finance, .retail-and-supply, .transport-and-tourism, .human-resources, .about-chamber, .new-president, .chamber-news, .chamber-connect, .events-vacancy-chamber, .environment  {
	margin: auto;
	width: auto;
	height: 30rem;
	padding: 0em;
	background-size: cover;
	background-position: center center;
	display:flex;
	align-items:center;
	margin-bottom: 0;
}

.executive {
	background-image: url('../../assets/img/committees/executive-mobile.jpg');
}

.environment {
	background-image: url('../../assets/img/committees/enviroment-mobile.jpg');
}

.digital-business {
	background-image: url('../../assets/img/committees/digital-business-mobile.jpg');
}

.building-and-development {
	background-image: url('../../assets/img/committees/building-and-development-mobile.jpg');
}

.digital-business {
	background-image: url('../../assets/img/committees/digital-business-mobile.jpg');
}

.finance {
	background-image: url('../../assets/img/committees/finance-mobile.jpg');
}

.retail-and-supply {
	background-image: url('../../assets/img/committees/retail-and-supply-mobile.jpg');
}

.transport-and-tourism {
	background-image: url('../../assets/img/committees/transport-and-tourism-mobile.jpg');
}

.human-resources {
	background-image: url('../../assets/img/committees/human-resources-mobile.jpg');
}

.about-chamber {
	background-image: url('../../assets/img/section/about-chamber-mobile.jpg');
}

.new-president {
	background-image: url('../../assets/img/section/new-president-mobile.jpg');
}

.events-vacancy-chamber {
	background-image: url('../../assets/img/section/chamber-jobs-mobile.jpg');
}

.chamber-news {
	background-image: url('../../assets/img/section/chamber-news-mobile.jpg');
}

.chamber-connect {
	background-image: url('../../assets/img/committees/chamber-connect-mobile.jpg');
}

.coronavirus {
	background-image: url('../../assets/img/committees/coronavirus-mobile.jpg');
}

.executive h2, .building-and-development h2, .digital-business h2, .finance h2, .retail-and-supply h2, .transport-and-tourism h2, .human-resources h2, .about-chamber h2, .new-president h2,  .chamber-news h2, .chamber-connect h2, .events-vacancy-chamber h2, .coronavirus h2, .environment h2  {
	border: none;
	font-size: 3.5rem;
	width: 95%;
}

.executive h2 span, .building-and-development h2 span, .digital-business h2 span, .finance h2 span, .retail-and-supply h2 span, .transport-and-tourism h2 span, .human-resources h2 span, .about-chamber h2 span, .new-president h2 span, .chamber-news h2 span, .chamber-connect h2 span, .events-vacancy-chamber h2 span, .coronavirus h2 span, .environment h2 span {
	display: inline;
	padding: 0.35rem 1.5rem 0.35rem 1.5rem;
	-webkit-box-decoration-break: clone;
	-moz-box-decoration-break: clone;
	border: none;
	color: #FFF;
	background-color: #37033D;
}

.row .committee {
	background: #FFF;
}

.row .committee textarea  {
	min-height: 20rem;
}

.row .committee h3 {
	border-bottom: 2px solid #40F1FD;
	margin-bottom: 0;
	padding-top: 2rem;
	padding-bottom: 0.25rem;
}

/* --- Profiles --- */

.profile .person {
	padding: 0;
}

.profile .person h2 {
	border: none;
	color: #FC296E;
	padding: 0;
	margin: 3rem 0 0 0;
	font-weight: 800;
}

.profile .person h3 {
	font-weight: 800;
	padding: 0;
	margin: 0 0 1rem 0;
}

.profile .person hr {
	border: 10px solid #40F1FD;
}

.profile .person .icon-arrow-back {
	margin-bottom: 3rem
}

/* --- Maps --- */

/*
.maps .google-map label {
	display: inline-block;
	font-size: 1.4rem;
}

.maps .google-map .gm-fullscreen-control, .maps .google-map .gm-control-active 	{
	line-height: 3rem;
}
*/

/* --- Footer --- */

footer h4 {
	color: #40F1FD;
	margin-top: 5rem;
}

footer h4.nopad-top {
	margin-top: 0rem;
}

footer ul {
	margin-bottom: 5rem;
}

footer.dark a {
	color: #FFF;
}

footer.dark a:hover {
	color: #BFF01A
}

footer .dark-lighter a, footer .pink-back a {
	text-decoration: none;
}

footer .dark-lighter a:hover, footer .pink-back a:hover {
	text-decoration: underline;
}

footer .footer-bottom .container {
	padding: 1.5rem 0rem;
}

footer .row .column {
	padding: 0 2rem;
	align-items: flex-start;
}

footer form .row .column {
	padding: 0rem;
}

footer .footer-bottom p {
	margin: 5rem 0 1.5rem 0;
	font-size: 1.2rem;
}

footer .footer-bottom .column {
	display: flex;
	align-items: center;
}

footer .footer-input .column {
	padding: 0 0;
}

/* --- Timeline --- */

.timeline-container {
	width: 100%;
	padding: 2.5rem 0;
	margin: 4rem auto;
	position: relative;
	overflow: hidden;
}

.timeline-container:before {
   content: '';
   position: absolute;
   top: 0;
   left: 0.8rem;
   margin-left: -1px;
   width: 2px;
   height: 100%;
   background: #BFF01A;
   z-index: 1
}

.timeline-block {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	justify-content: space-between;
	clear: both;
	
}

.timeline-block-right {
	float: none;
}
	
.timeline-block-left {
	float: none;
	direction: ltr;
}
	
.marker {
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 50%;
	border: 0.3rem solid #BFF01A;
	background: #37033D;
	margin-top: 10px;
	z-index: 5
}
	
.timeline-content {
	width: 100%;
	padding: 0 1rem 1rem 1rem;
}
	
.timeline-content h3 {
	margin-top: 0.3rem;
	margin-bottom: 0.5rem;
	font-size: 1.6rem;
	font-weight: 500
}
	
.timeline-content span {
	font-size: 1.2rem;
	font-weight: 800;
	color: #FFF;
	background: #FC296E;
	padding: 0.25rem 0.5rem;
}

.timeline-content p {
   font-size: 1.4rem;
   line-height: 1.4;
   margin-bottom: 0;
}

/* --- Calender --- */

.fc-view-container table {
	margin-bottom: 0;
	
}

.fc-unthemed td {
	background: #F4F2F5;
}

.fc-unthemed td.fc-today {
	background: #FC296E !important;
	color: #FFF !important;
	font-weight: bold;
}

.fc-widget-header .fc-unthemed th, .fc-widget-header .fc-unthemed thead, .fc-widget-header .fc-unthemed td, .fc-widget-header {
	background: #37033D !important;
	border-color: #37033D !important;
	color: #BFF01A !important;
}

.fc-toolbar button, .fc-toolbar .button,.fc-toolbar button, .fc-toolbar input[type='button'], .fc-toolbar input[type='reset'], .fc-toolbar input[type='submit'], .fc-toolbar .fc-state-default {
	background-color: #37033D;
	background-image: none;
	border: 0.1rem solid #37033D;
	border-radius: .4rem;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-size: 1.4rem;
	font-weight: 700;
	height: 5rem !important;
	letter-spacing: .1rem;
	line-height: 5rem;
	padding: 0 3.0rem !important;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: none;
	white-space: nowrap;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	box-shadow: 0 1px 3px rgba(0,0,0,0.0), 0 1px 2px rgba(0,0,0,0.0);
	transition: all 1.0s cubic-bezier(.25,.8,.25,1);
}

.fc-event {
	background: #37033D !important;
	border: 1px solid #37033D  !important;
	color: #BFF01A !important;
	padding: 1rem  !important;
	text-align: left;
	margin: 0.5rem !important;
}

.member {
	background: #40F1FD !important;
	border: 1px solid #40F1FD  !important;
	color: #37033D !important;
}

.fc-title {
	white-space: normal !important;
}

.fc-left {
	margin-bottom: 2rem;
}

/* --- Sign up --- */

.sign-up {
	
}

.sign-up .box {
/* 	background: #F4F4F5; */
	padding: 3rem;
	position: relative;
	/* text-align: center; */
}

.sign-up .box h3 {
	font-weight: 700;
	margin-bottom: 0.5rem;
	color: #FC296E;
	font-size: 4.5rem;
	line-height: 1.2;
}

.sign-up .box h4 {
	font-weight: 700;
	margin-bottom: 1rem;
	color: #FC296E;
	font-size: 2.5rem;
	line-height: 1.2
}

.sign-up .box h4:first-child:first-letter {
  color: #BFF01A;
  float: left;
  font-size: 6rem;
  font-weight: 900;
  line-height: 1;
  padding-top: 0px;
  padding-right: 8px;
  padding-left: 0px;
}

.sign-up .box p.intro {
	margin-bottom: 2rem;
}

.sign-up .box p.a-b {
	margin-bottom: 2rem;
	min-height: 200px;
}

.sign-up .box p.new-user {
	margin-bottom: 2rem;
	min-height: 200px;
}

.sign-up .box img {
	margin-bottom: 1rem;
}


/* --- Error Messsages */

.error {
	background: rgba(253, 40, 111, 0.3);
	border: 2px solid #FC296E;
	border-radius: 0.5rem;
	padding: 2rem;
	margin-bottom: 2rem;
} 

.success {
	background: rgba(190, 240, 27, 0.3);
	border: 2px solid #BFF01A;
	border-radius: 0.5rem;
	padding: 2rem;
	margin-bottom: 2rem;
}

.success b {
	background: url(../../assets/img/icons/approved.svg) no-repeat 0.5rem;
	background-position: left center;
	display: inline;
	line-height: 1.1;
    background-size: 24px auto;
    margin: 0;
    padding: 1rem 0 1rem 3rem;
}

.error b {
	background: url(../../assets/img/icons/error.svg) no-repeat 0.5rem;
	background-position: left center;
	display: inline;
	line-height: 1.1;
    background-size: 24px auto;
    margin: 0;
    padding: 1rem 0 1rem 3rem;
}

/* --- 404 ---*/

.page-404 {
	background: #26022A;
	padding: 15rem 0;
}

.page-404 h2 {
	font-size: 16rem;
	font-weight: 800;
	line-height: 1;
	color: #FC296E;
	margin: 0;
	padding: 0;
	border: none;
}

.page-404 h3 {
	font-size: 3.2rem;
	line-height: 1;
	color: #40F1FD;
	padding: 0;
}

.page-404 p {
	color: #FFF;
	font-size: 120%
}

.search-404 {
	
}

.search-404 input, .page-404.dark input {
	width: auto;
	margin-bottom: 0rem;
	min-width: 60%;
}

.search-404 button {
	margin-bottom: 0rem;
	margin-left: 0.5rem;
}

/* --- Search --- */

.ss-result__title {
	font-size: 3rem;
	font-weight: 800;
	margin-bottom: 0.5rem;
}

.ss-result__badge span {
	background: #F4F2F5;
	font-size: 1.4rem;
	padding: 0.5rem 1rem;
	margin-left: 0.5rem;
}

.ss-result__text {
	margin-top: 1rem;
	margin-bottom: 1rem;
	font-size: 1.8rem;
}

.ss-result__url {
	margin-top: 1rem;
	margin-bottom: 2rem;
	font-size: 1.8rem;
}

.ss-hr {
	border-top: 1px solid #F4F4F4;
	margin:0 0 3rem 0;
}

/* --- Datepicker --- */

.datepicker--day-name {
	color: #FC296E;
}

.datepicker--cell.-selected-, .datepicker--cell.-selected-.-current- {
	background: #40F1FD;
	color: #37033D;
}

.datepicker--cell.-selected-.-focus- {
	background: #62f0fa;
}

/* --- Clockpicker --- */

.clockpicker-popover.bottom {
    margin-left:20px;
}

/* --- Helpers --- */

.centre { 
	text-align: center;
}

.text-right { 
	text-align: right;
}

.center-vert {
	display:flex;
	align-items:center;
}

option:disabled {
	color:lightgrey;
}

.two-col-list {
	margin-bottom: 5rem;
	columns: 2;
}

.font-large {
	font-size: 120%;
}

.mar-top {
	margin-top: 4rem;
}

.mar-top-small {
	margin-top: 2rem;
}

.mar-top-xsmall {
	margin-top: 1rem;
}

.mar-bot {
	margin-bottom: 4rem;
}

.mar-bot-small {
	margin-bottom: 2rem;
}

.mar-bot-xsmall {
	margin-bottom: 1rem;
}

.section-padding {
	padding: 4rem 0;
}

.section-padding-small {
	padding: 2.5rem 0;
}

.pad-top {
	padding-top: 4rem;
}

.nopad-left {
	padding-left: 0rem !important;
}

.nopad-right {
	padding-right: 0rem !important;
}

/* -- Helpers Responsive --*/
	
.hide-mobile, .menu li.hide-mobile {
	display: none;
}

.section-padding-bottom {
	padding: 2rem 0 0 0;
}

.section-no-padding {
	padding: 0;
}

.pad-mobile {
	padding: 0 2rem;
}

.pad-mobile.top {
	padding: 3rem 2rem 0 2rem;
}

.pad-mobile.top-bottom {
	padding: 3rem 2rem;
}

.nopad-mobile {
	padding: 0;
}

.highlight {
	font-size: 3.6rem;
    line-height: 1.3;
    font-weight: 800;
    color: #FC296E;
}

.highlight p:first-child {
	margin-top: 3rem;
	margin-bottom: 0rem;
}

.legal h4 {
	margin-bottom: 0.25rem;
}

/* Larger than mobile screen */
@media (min-width: 45.0rem) {
	
	/* -- Cards -- */
	
	.card-list  {
		max-width: calc(100% + 2.0rem);
	}
	
	.card-list li  {
		flex: 0 0 50%;
		padding: 0 1rem 1rem 1rem ;
	}
	
	body {
		padding-top:0rem;
	}
    
    header > nav > .nav-content { padding-top:6.9rem; }
	
}


.covid-header {
	font-size: 2rem;
}


/* Larger than tablet screen */
@media (min-width: 80.0rem) {
    
    header > nav > .nav-content { padding-top:0; }
	
	/* -- Base Styles -- */
	
	::-moz-selection {
	    color: #37033D;
	    background: #BFF01A;
	}
	
	::selection {
	    color: #37033D;
	    background: #BFF01A;
	}
	
	/* --- Form Box --- */

	.form-box {
		padding: 3rem 3rem;
	}
	
	/* -- Cards -- */
	
	.card {
		box-shadow: 0 1px 3px rgba(0,0,0,0.0), 0 1px 2px rgba(0,0,0,0.0);
		transition: all 1.3s cubic-bezier(.25,.8,.25,1);
		margin-bottom: 3rem;
	}	
	
	.card:hover{
		box-shadow: 0 14px 20px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	}
	
	.card .card-image {
		background: -moz-linear-gradient(-45deg,#37033D 0%,#40F1FD 100%,#40F1FD 100%);
		background: -webkit-linear-gradient(-45deg,#37033D 0%,#40F1FD 100%,#40F1FD 100%);
		background: linear-gradient(-45deg,#37033D 0%,#40F1FD 100%,#40F1FD 100%);
		overflow: hidden;
		position: relative;
	}
	
	.card .card-image span.tint {
		background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.04) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0)70%, rgba(0,0,0,0.04) 100%);
		background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.04) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.04) 100%);
		background: linear-gradient(135deg, rgba(0,0,0,0.04) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.04) 100%);
		overflow: hidden;
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		min-height: 100%;
	}
	
	.card .card-image span.tint:hover {
		background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0)70%, rgba(0,0,0,0.0) 100%);
		background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.0) 100%);
		background: linear-gradient(135deg, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.0) 100%);
	}
	
	.card .card-image img {
		transition: all 1.3s cubic-bezier(.25,.8,.25,1);
	}
	
	.card:hover > .card-image img {
		opacity: .5;
		-webkit-filter: contrast(200%);
		filter: contrast(200%);
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
	}
	
	.card .text-box {
		width: 100%;
		min-height: 20rem;
		background: #FFF;
		padding: 2rem;
		position: relative;
	}
	
	.card .small-box {
		min-height: 15rem;
	}
	
	.card .xsmall-box {
		min-height: 15rem;
	}
	
	.a-z .card .text-box {
		min-height: 14rem;
	}
	
	.card .text-box p.link-bot {
		position: absolute;
		bottom: 0;
	}
	
	.card-list li  {
		flex: 0 0 33%;
	}
	
	/* --- Member News, Offers, Events & Offers --- */

	h2.headline {
		font-size: 6rem;
	}
	
	/* -- Filter Header --*/
	
	.filter {
		padding: 2rem;
	}
	
	.filter .column {
		flex: none;
		max-width: auto;
		width: auto;
	}
	
	.filter select, .filter input, .filter button, .filter .tick-box {
		margin-bottom: 0rem;
	}
	
	.filter h4 {
		display: inline-block;
		font-weight: 300;
		margin-bottom: 0rem;
	}
	
	.filter .row .column-60 {
		text-align: right;
		margin-bottom: 0;
		flex: none;
	}
	
	.cat-fix {
		width: 235px;
		overflow: hidden;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	/* --- Directory --- */
	
	.order {
		display: flex;
		flex-direction: column;
	}
	
	.order-section {
		order:-1;
	}
	
	.order-section h3 {
		display: none;
	}
	
	.order .pagination {
		margin-bottom: 4rem;
	}
	
	/* --- Committees --- */
	
	.coronavirus, .executive, .building-and-development, .digital-business, .finance, .retail-and-supply, .transport-and-tourism, .human-resources, .about-chamber, .new-president, .chamber-news, .events-vacancy-chamber, .enviroment  {
		height: 30rem;
	}
	
	.executive {
		background-image: url('../../assets/img/committees/executive-desktop.jpg');
	}
	
	.environment {
		background-image: url('../../assets/img/committees/enviroment-desktop.jpg');
	}
	
	.digital-business {
		background-image: url('../../assets/img/committees/digital-business-desktop.jpg');
	}
	
	.building-and-development {
		background-image: url('../../assets/img/committees/building-and-development-desktop.jpg');
	}
	
	.digital-business {
		background-image: url('../../assets/img/committees/digital-business-desktop.jpg');
	}
	
	.finance {
		background-image: url('../../assets/img/committees/finance-desktop.jpg');
	}
	
	.retail-and-supply {
		background-image: url('../../assets/img/committees/retail-and-supply-desktop.jpg');
	}
	
	.transport-and-tourism {
		background-image: url('../../assets/img/committees/transport-and-tourism-desktop.jpg');
	}
	
	.human-resources {
		background-image: url('../../assets/img/committees/human-resources-desktop.jpg');
	}
	
	.about-chamber {
		background-image: url('../../assets/img/section/about-chamber-desktop.jpg');
	}
	
	.new-president {
		background-image: url('../../assets/img/section/new-president-desktop.jpg');
	}
	
	.events-vacancy-chamber {
		background-image: url('../../assets/img/section/chamber-jobs-desktop.jpg');
	}
	
	.chamber-news {
		background-image: url('../../assets/img/section/chamber-news-desktop.jpg');
	}
	
	.chamber-connect {
		background-image: url('../../assets/img/committees/chamber-connect-desktop.jpg');
	}
	
	.coronavirus {
		background-image: url('../../assets/img/committees/coronavirus-desktop.jpg');
	}

	
	.coronavirus h2, .executive h2, .building-and-development h2, .digital-business h2, .finance h2, .retail-and-supply h2, .transport-and-tourism h2, .human-resources h2, .about-chamber h2, 	.new-president h2, .chamber-news h2, .chamber-connect h2, .events-vacancy-chamber h2, .environment h2  {
		width: 40%;
		font-size: 4.5rem;
		margin-bottom: 0;
	}
	
	.events-vacancy-chamber h2.width-45  {
		width: 45%;
	}

	.row .committee {
		margin-top: -20rem;
		padding: 3rem;
	}
	
	/* --- Profiles --- */

	.profile {
		background: -moz-linear-gradient(top, rgba(56, 3, 62, 0.9) 0px, rgba(56, 3, 62, 0.9) 300px, #ffffff 300px, #ffffff 100%);
		background: -webkit-linear-gradient(top, rgba(56, 3, 62, 0.9) 0px,rgba(56, 3, 62, 0.9) 300px,#ffffff 300px,#ffffff 100%);
		background: linear-gradient(to bottom, rgba(56, 3, 62, 0.9) 0px,rgba(56, 3, 62, 0.8) 300px,#ffffff 300px,#ffffff 100%);
	}
	
	.profile .person {
		background: #FFF;
		padding: 4rem 3rem;
		margin-top: 5rem;
	}
	
	.profile .person .icon-arrow-back {
		margin-bottom: 0rem
	}
	
	/* --- Promos --- */

	.promo {
		margin: 0 0 3rem 0;
	}
	
	/* -- Footer --*/
	
	footer h4.nopad-top {
		margin-top: 5rem;
	}
	
	footer .footer-bottom .container {
		padding: 1.5rem 2rem;
	}
	
	footer .footer-bottom .column:first-child {
		justify-content: flex-end;
	}
	
	footer .member-area, footer .footer-bottom .social-links {
		order: 1;
	}
	
	footer .footer-bottom p {
		margin: 0;
		font-size: 1.4rem;
	}
	
	footer form .row .column {
		padding: 0 1rem;
	}
	
	footer .footer-input .column {
		padding: 0 0.75rem;
	} 
	
	/* --- Stats ---*/
	
	.stats h4 {
		font-size: 3.5rem;
	}
	
	.stats h4 span.descrip {
		font-weight: 300;
		font-size: 1.6rem;
	}
	
	/* --- Dashbaord --- */
	
	.company-head  { 
		height: 22rem;
	}

	.company-logo {
		text-align: right;
		order: 1;
	}

	.company-head img  {
		height: 22rem;
	}
	
	/* --- Timeline --- */
	
	.timeline-container:before {
		left: 50%;
	}
	
	.timeline-block {
		width: -webkit-calc(50% + 8px);
		width: -moz-calc(50% + 8px);
		width: calc(50% + 8px);
		margin-bottom: 1rem;
	}
	
	.timeline-block-right {
		float: right;
	}
	
	.timeline-block-left {
		float: left;
		direction: rtl
	}
	
	.timeline-content {
		padding: 0 1rem;
	}
	
	/* --- Tooltop --- */

	[data-value] {
		display: inline-block;
		position: relative;
		cursor: pointer;
		box-sizing: border-box;
		transition:all .25s ease-in-out
	}
	[data-value]:hover {
		
	}
	
	[data-value]:before {
		content: attr(data-value);
		position: absolute;
		background: rgba(190, 240, 27, 0.95);
		color: #37033D;
		font-size: 1.4rem;
		line-height: 1.2em;
		padding: 0.5em;
		min-width: 140px;
		text-align: center;
		opacity: 0;
		visibility: hidden;
		transition: all .3s ease-in-out;
		letter-spacing: 0;
		top: 0;
		left: 50%;
		transform: translate(-50%, calc(-100% - 8px));
		box-sizing: border-box;
		border-radius: 3px;
	}
	
	[data-value]:after {
		width: 0;
		height: 0;
		border-style: solid;
		content: '';
		position: absolute;
		opacity: 0;
		visibility: hidden;
		transition: all .3s ease-in-out;
		border-width: 8px 8px 0 8px;
		border-color: rgba(190, 240, 27, 0.95) transparent transparent transparent;
		top: -8px;
		left: 50%;
		transform: translate(-50%, 0);
	}
	
	[data-value]:hover:before, [data-value]:hover:after {
		visibility: visible;
		opacity: 1
	}
	
	.news-listing ul li {
		border-bottom: 1px solid #F2F2F5;
	    padding-bottom: 2rem;
	    margin-bottom: 4rem;
    }
	
	.news-listing ul.two-col {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		height: 100%;
	}
	
	.news-listing ul.two-col li {
		width: 48%;
	}
	
	.news-listing ul.two-col li:nth-child(odd) {
		margin-right: 4%;
	}
	
	.news-listing ul.three-col {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		height: 100%;
	}
	
	.news-listing ul.three-col li {
		width: 30%;
		margin-right: 5%;
	}
	
	.news-listing ul.three-col li:nth-child(3n+3) {
		margin-right: 0%;
	}
	
	.news-listing ul.four-col {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		height: 100%;
	}
	
	.news-listing ul.four-col li {
		width: 23%;
		margin-right: 2%;
	}
	
		
	/* --- Helpers Responsive ---*/
	
	.hide-mobile, .menu li.hide-mobile {
		display: block;
	}
	
	.three-col-list {
		columns: 3;
		margin: 2rem 0 0 0;
	}
	
	.section-no-padding, .section-padding-bottom {
		padding: 4rem 0;
	}
	
	.pad-mobile{
		padding: 0rem;
	}
	
	.nopad-mobile, .pad-mobile.top, .pad-mobile.top-bottom  {
		padding: 0 2.0rem;
	}
	
	.right {
		padding-top: 0.3rem !important;
	}
	
	.highlight p:first-child {
		margin-top: 0rem;
		margin-bottom: 2.5rem;
	}
	
	.covid-header {
		font-size: 2.75rem;
	}
	
}

/* Larger than desktop screen */
@media (min-width: 120.0rem) {
	
	/* -- Cards -- */
	
	.card-list li  {
		flex: 0 0 25%;
		padding: 0 1rem 1rem 1rem ;
	}
	
}